@charset "utf-8";
/************************************************************************
 * 파일명 : eclub.css
 * 설명 : 에누리 e머니 혜택 css
 * 작성일 : 2026.01.14
************************************************************************/
/* Sprite */
:root{
    --url-eclub-sprite : url(//img.enuri.info/images/eclub/eclub_sprite.png?=v4); 
}
footer.footer {padding-top: 0;}
a, a:hover {text-decoration: none;}
button {cursor: pointer; background: transparent;}
.eclub__sprite {background-image:url("//img.enuri.info/images/eclub/eclub_sprite.png");background-repeat:no-repeat;}
.inner {width: 1280px; margin: 0 auto;}
.container {padding: 25px 0 95px;}
.reward_notice__container {background: #F4F4F4;}
.container.is--dimblk {padding-top: 0;}
.top-title {font-size: 14px; color: #222; line-height: 22px; text-align: center;}
.top-title em {display: block; color: #000; font-size: 32px; font-weight: 700; line-height: 44px;}

/* emoney-status */
.emoney-status { width: 1280px; margin: 32px auto 0;  position: relative; box-sizing: border-box;}
.user-informaition {margin-top: 60px;}
.user-informaition__title {font-size: 24px; color: #222; font-weight: 700;}
.user-informaition__title em {color: #1a70dd;}
.emoney-banner {position: relative;}
.emoney-banner .swiper-slide {display: flex; justify-content: space-between;}
.emoney-banner a{ width: 411px; height: 220px; display: block; border: 1px solid #ddd; border-radius: 16px; overflow: hidden; }
.emoney-banner img {width: 100%; height: 100%;}
.emoney-swiper__button.is-hide {display: none;}
.emoney-swiper__button .swiper-button {width: 37px; height: 37px; border-radius: 4px; border: 1px solid rgba(212, 219, 232, .5); box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .16); background: #fff; top: 92px; z-index: 5; box-sizing: border-box; font-size: 0; text-indent: -999em;transition: all .35s linear; position: absolute; opacity: 0;}
.emoney-swiper__button .swiper-button::before {content: ""; position: absolute; top: 12px; left: 12px; background: url(//img.enuri.info/images/rev/main_sprite.png) -85px -5px; width: 12px; height: 12px;}
.emoney-swiper__button .swiper-button-prev {left: 0;}
.emoney-swiper__button .swiper-button-next {right: 0;}
.emoney-swiper__button .swiper-button-next::before {background-position-x: -104px;}
.emoney-banner:hover .emoney-swiper__button .swiper-button-prev {left: -18px;}
.emoney-banner:hover  .emoney-swiper__button .swiper-button-next {right: -18px;}
.emoney-banner:hover .emoney-swiper__button .swiper-button {opacity: 1;}
.user-information__emoney {display: flex; border: 1px solid #1a70dd; border-radius: 16px; padding: 24px 48px; margin-top: 20px; align-items: center;}
.emoney-status-cont {width: 25%; text-align: center;}
.emoney-status-cont:not(:last-child) {border-right: 1px solid #ddd;}
.emoney-status-cont a {display: flex; flex-direction: column; align-items: center;}
.status-name {display: block; font-size: 18px; line-height: 25px; font-weight: 600; color: #1a70dd;}
.status-count {color: #000; font-size: 18px; color: #000; line-height: 34px; display: flex; align-items: center; justify-content: center;}
.status-count em {font-weight: 700; font-size: 24px;}
.status-name__emonoey {font-size: 0; background: url(//img.enuri.info/images/icon/svg/icon_emoney_en.svg) 0 50% / 80px no-repeat; line-height: 25px; position: relative; width: 86px; height: 22px; text-indent: -999em;}


/* emoney-content */
.emoney-content {margin-top: 40px;}
.guide-banner {height: 106px; border-radius: 16px; overflow: hidden; margin-top: 60px;}
.title {font-size: 24px; font-weight: 700; color: #000; display: flex; align-items: center; gap: 0 4px;}
.title .emoney {font-size: 0; text-indent: -999em;  background: url(//img.enuri.info/images/icon/svg/icon_emoney_en.svg) 0 50% / 104px no-repeat; width: 104px; height: 34px; display: block; }
.tab {margin-top: 16px;}
.tab-button {border: 1px solid #ddd; border-radius: 50px; padding: 8px 16px; background: #fff ;color: #222;}
.tab-button h3 {font-size: 18px;  line-height: 25px;}
.tab-button.on {background: #000; font-weight: 600; color: #fff;}
.tab-content {margin-top: 36px;}
.tab-panel {display: none;}
.tab-panel.active {display: block;}

/* reward--content */
.emoney-reward {margin-top: 60px;}
.reward-mall__list {display: flex; gap: 20px; flex-wrap: wrap;}
.reward-mall__item {border: 1px solid #ddd; border-radius: 16px; width: 305px; height: 144px; box-sizing: border-box; overflow: hidden; background: #fff; position: relative;}
.reward-mall__badge {position: absolute; top: 0; left: 0; font-size: 14px; color: #fff; font-weight: 700; background: #222; border-radius: 8px 0 8px 0; line-height: 16px; padding: 2px 11px;}
.reward-mall__item a {display: flex; align-items: center; justify-content: center; flex-direction: column; height: 100%; width: 100%;}
.reward-mall__img {height: 40px; width: auto;}
.reward-mall__info {margin-top: 16px; width: 100%; text-align: center;}
.reward-mall__name {font-size: 18px; color: #222;  line-height: 16px;}
.reward-mall__benefit {font-size: 18px; font-weight: 700; color: #000; line-height: 22px; margin-top: 8px; display: flex; gap: 0 4px; justify-content: center;}
.reward-mall__benefit em {font-size: 24px; color: #e60017; display: block;}

/* using-content */
.emoney-using {margin-top: 60px;}
.best-goods__list {display: flex; gap: 20px; flex-wrap: wrap;}
.best-goods__item {width: 305px; border: 1px solid #ddd; border-radius: 16px; overflow: hidden; box-sizing: border-box;display: flex; align-items: center; justify-content: center; flex-direction: column; position: relative;}
.best-goods__rank {font-size: 14px; color: #fff; font-weight: 700; background: rgba(0, 0, 0, 0.8); line-height: 16px; padding: 6px 0; position: absolute; top: 0; left: 0; border-radius: 8px 0 8px 0; width: 28px; text-align: center;}
.best-goods__img { padding: 12px 0;}
.best-goods__img img {width: 100px; height: 100px;}
.best-goods__text {background: #fcfcfc; width: 100%; padding: 20px 24px; border-top: 1px solid #ddd; box-sizing: border-box; text-align: center;}
.best-goods__name {font-size: 18px; color: #000; line-height: 21px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.best-goods__emoney {font-size: 18px; color: #000; font-weight: 700; display: flex; align-items: flex-end; justify-content: center; line-height: 22px; margin-top: 12px;}
.best-goods__emoney::before {content: ""; width: 20px; height: 20px; display: block; background: var(--url-eclub-sprite) -43px 0px; margin-right: 4px;}
.best-goods__emoney em{font-size: 24px;}
.dimmed {position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); padding: 60px 81px; box-sizing: border-box; text-align: center; display: none; left: 0; top: 0;}
.dimmed.on {display: block;}
.dimmed__name {font-size: 18px; color: #fff; line-height: 22px; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; word-break: break-all; -webkit-line-clamp: 2; word-break: keep-all; height: 44px;}
.exchange-trigger {font-size: 18px; color: #222; background: #fbf9f9; border: 1px solid #ddd; border-radius: 4px; line-height: 18px; padding: 11px 40px; margin-top: 16px; letter-spacing: -1px;}
.using-mall__list {position: relative; padding-bottom: 36px;}
.using-mall__swiper .swiper-slide {width: 240px; height: 217px; border: 1px solid #ddd; border-radius: 16px; overflow: hidden; box-sizing: border-box;}
.using-swiper__button.is-hide {display: none;}
.using-swiper__button .swiper-button {position: absolute; width: 37px; height: 37px; border-radius: 4px; border: 1px solid rgba(212, 219, 232, .5); box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .16); background: #fff; top: 90px; z-index: 5; box-sizing: border-box; font-size: 0; text-indent: -999em;}
.using-swiper__button .swiper-button::before {content: ""; position: absolute; top: 12px; left: 12px; background: url(//img.enuri.info/images/rev/main_sprite.png) -85px -5px; width: 12px; height: 12px;}
.using-swiper__button .swiper-button-disabled {display: none;}
.using-swiper__button .swiper-button-prev {left: -19px;}
.using-swiper__button .swiper-button-next {right: -19px;}
.using-swiper__button .swiper-button-next::before {background-position-x: -104px;}
.using-mall__button {display: flex; justify-content: center; align-items: center; flex-direction: column; width: 100%; height: 100%;}
.using-mall__button.on {border: 2px solid #1a70dd; border-radius: 16px;}
.using-mall__img {width: 120px; height: 120px;}
.using-mall__name {width: 100%; font-size: 18px; color: #000; line-height: 21px; margin-top: 16px;}
.using-goods__list {display: flex; gap: 20px; flex-wrap: wrap;}
.using-goods__item {position: relative; width: 240px; display: flex; align-items: center; justify-content: center; flex-direction: column; padding: 16px; box-sizing: border-box;}
.using-goods__item .dimmed {padding: 78px 16px;}
.using-goods__img {width: 156px; height: 156px;}
.using-goods__text {margin-top: 16px;width: 100%;  color: #000}
.using-goods__name {font-size: 18px;; line-height: 21px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center;}
.using-goods__emoney {font-size: 18px; line-height: 22px; text-align: center; margin-top: 12px; font-weight: 700; }
.using-goods__emoney em {font-size: 24px;vertical-align: -2px;}

/************************************************************************
    modal
************************************************************************/
.modal {position: fixed;inset: 0;display: flex;align-items: center;justify-content: center;z-index: 1000;opacity: 0;pointer-events: none;transition: opacity 0.3s ease;}
.modal.is-active {opacity: 1;pointer-events: auto;}
.modal__overlay {position: absolute;inset: 0;background: rgba(0,0,0,0.5);opacity: 0;transition: opacity 0.3s ease;}
.modal.is-active .modal__overlay {opacity: 1;}
.modal__content {position: relative;background: #fff;padding: 24px;border-radius: 6px;z-index: 1001;transform: translateY(-20px);opacity: 0;transition: all 0.3s ease;min-width:232px;max-width:300px;width:calc(100vw - 32px);box-sizing:border-box;overflow: hidden;}
.modal__inner{display:flex;flex-direction: column;justify-content: center;align-items: center;}
.modal__title {font-size: 16px;line-height:20px;font-weight: 700;color:#222;margin-bottom:4px;text-align:center;}
.modal__body{font-size: 13px;line-height:1.4;color: #888;margin-bottom: 16px;width:100%;text-align:center}
.modal__input{height:40px;padding:12px;border-radius:4px;border:1px solid #ddd;font-size:14px;box-sizing:border-box;width:100%;max-width:230px;margin-top:8px;}
.modal__input:focus{border-color:#1a70dd;outline:none;}
.modal__actions {display: flex;gap: 0 8px;width: 100%;justify-content: center;}
.modal__actions button{box-sizing:border-box;width:112px;height:40px;border:1px solid #bbb;border-radius:4px;background:#fff;color:#222;display:flex;align-items: center;justify-content: center;gap:4px;font-size:14px;line-height: 18px;font-weight:500;text-align:center;}
.modal__actions button[data-variant="primary"]{background-color:#1a70dd;color:#fff;border-color: #1a70dd;}
.modal.is-active .modal__content {transform: translateY(0);opacity: 1;}
.modal__close {position: absolute;top: 12px;right: 12px;width: 16px;height: 16px;background: transparent;display: flex;align-items: center;justify-content: center;cursor: pointer;}
.modal__close:after {content: "";display: block;width: 12px;height: 12px;background-image:url(//img.enuri.info/images/mobile_v2/common_sprite.png);background-repeat: no-repeat;background-size: 360px; background-position: -296px -25px;font-size: 0;}

/* exchange-modal */
.exchange-modal .modal__content {max-width: 438px; padding: 0;}
.exchange-modal .modal__inner {flex-direction: row; gap: 0 16px; align-items: flex-start; flex-wrap: wrap; padding: 25px 20px;}
.left_thumb {width: 178px; height: 178px; border-radius: 6px; background-color: rgba(0, 0, 0, 0.02); border: solid 1px rgba(0, 0, 0, 0.05); overflow: hidden;}
.right_info {width: 202px; padding: 12px 0 6px;}
.right_info .tx_nm  {font-size: 16px; color:#222; height:18px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-break: break-all;}
.right_info .tx_price {font-size: 15px; color:#222; margin-top: 8px; padding-left: 20px; background: var(--url-eclub-sprite) -42px -44px no-repeat; line-height: 20px;}
.right_info .tx_price strong {font-size: 20px;font-weight:700;letter-spacing:0}
.tx_def {margin-top: 18px; padding-bottom: 20px;}
.tx_def li {font-size: 13px; display: flex;}
.tx_def_name {width: 62px; color: #999;}
.tx_def_val {color: #666;}
.exchange-modal .modal__actions button {width: 100%;}
.btn-note {display: block; width: 100%; text-align: center; border-top: 1px solid #eee; padding: 15px 0; color: #666; background-color: #fff; border-radius: 0 0 8px 8px;}
.btn-note::after {content: "";display: inline-block;width: 14px;vertical-align: middle;margin-left: 4px;height: 14px;background: url('//img.enuri.info/images/rev/common_sprite.png') no-repeat -163px -303px; transition: 0.1s;}
.btn-note.open::after {transform: rotate(180deg);}
.noti_content {padding-top: 25px; display: none;}
.noti_content .noti_txt{font-size: 14px; font-weight:500; color:#333; margin-bottom: 3px;}
.noti_content .noti_subtxt{font-size: 12px; color:#888; line-height: 18px;}
.noti_content .noti_subtxt:not(:last-child) {margin-bottom:15px;}
.list_hyphen li {position:relative; padding-left:10px;}
.list_hyphen li:before{content:"-"; display: inline-block; position:absolute;top:0;left:2px;}

/* certification-modal */
.certification-modal .modal__content{max-width: 312px; padding: 0;}
.certification-modal .modal__inner{padding: 24px;}
#modalCertificationTitle {padding: 10px 0; font-size: 16px; border-bottom: 1px solid #eee; width: 100%; margin-bottom: 0; line-height: 22px;}
.certification-modal input,
.btn-id-verify--req{height:44px;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:15px;-webkit-transition: background-color, border .5s ease-in-out;-o-transition: background-color, border .5s ease-in-out;transition: background-color, border .5s ease-in-out;}
.id-verify--req{display: flex; flex-wrap: wrap;}
.id-verify--confirm{ width: 100%; box-sizing: border-box; position: relative; margin-top: 24px;}
.inp-id-verify{width:168px;border-radius:4px 0 0 4px;border:1px solid #ddd; padding:0 17px; box-sizing: border-box;}
.btn-id-verify--req{width:96px;border-radius:0 4px 4px 0 ;background-color:#434343;text-align:center;color:#fff}
.certification-modal .txt-noti{display:block;color:#888;margin-top:8px;font-size: 12px;}
.certification-modal .txt-noti.is--error{color:#cc2121}
.certification-modal .txt-cs-noti{font-size:11px;padding-top:12px;margin-top:12px;display:block;border-top:1px solid #eee;color:#888; line-height: 18px;}
.certification-modal .txt-timer{padding-left:20px;font-size:11px;color:#3588f3;position:absolute; right: 17px; top: 14px;background:url(//img.enuri.info/images/rev/ico-clock.png) no-repeat 0 -1px; background-size:16px 16px}
.inp-verify-code{border-radius:4px;border:1px solid #ddd; padding:0 17px;width:100%;color:#222;font-size:20px;}
.inp-verify-code:focus{border-color:#3588f3}
.inp-verify-code.is--error{border-color:#cc2121}
.modal__actions .btn-id-verify--confirm{width:100%;height:48px;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:17px;color:#fff; -webkit-transition:background-color .5s ease;-o-transition:background-color .5s ease;transition:background-color .5s ease; border: none; background: #1a70dd; border-radius: 0;}
.btn-id-verify--confirm.is--disabled{background-color:#ccc;pointer-events: none;}

/* personal-modal */
.personal-modal .modal__content{padding: 0; max-width: 518px;}
.personal-modal .modal__inner{padding: 25px 20px;}
#modalPersonalTitle {background-color: #333; font-size: 15px; text-align: center; font-weight: 600; color: #fff; height: 44px; line-height: 44px; width: 100%;}
.personal-modal .tx_top {font-size: 16px; font-weight: 600; color:#222; margin-bottom:16px; letter-spacing: -.3px; line-height: 1; width: 100%;} 
.personal-modal .tx_cautionList {margin-top:8px; width: 100%;} 
.personal-modal .tx_cautionList li {position:relative; font-size: 13px; color:#666; padding-left:12px;} 
.personal-modal .tx_cautionList li:before {content:"※"; position:absolute; top:0; left:0;} 
.table_default {width:100%; border-collapse: collapse; border-spacing: 0;}
.table_default th,
.table_default td {border:1px solid #ddd; padding:8px; text-align: center;}
.table_default th {font-size: 14px; color:#333; background-color: #f9f9f9;}
.table_default td {font-size: 13px; color:#666;}
.personal-modal .modal__actions {gap: 0; border-top: 1px solid #eeeeee;}
.personal-modal .modal__actions button {width: 50%; border: none; height: 48px;}
.personal-modal .modal__actions .btn-confirm {color: #1a70dd; border-left: 1px solid #eeeeee; font-weight: 600;}

/* app-modal */
.app-modal .modal__content {max-width: 460px; border-radius: 10px; padding: 0; box-sizing: border-box;}
.app-modal .modal__title {font-size: 20px;padding: 12px 0; font-size: 24px; line-height: 32px;}
.app-modal .modal__close {top:14px; right: 14px;}
.app-modal .modal__close::after {background: url(//img.enuri.info/images/event/2024/pedometer/aug/web/btn-lay-close.png) no-repeat 50% 50% / 14px; background-size: 28px;width: 28px; height: 28px;}
.app-modal .modal__body {border-top: 1px solid #eee; padding: 32px 62px; box-sizing: border-box;}
.app-qr {display: flex; align-items: center; justify-content: space-between;}
.qr-img {width: 112px;}
.app-qr a {display: block; width: 190px; height: 112px;}
.qr-txt {font-size: 20px; line-height: 24px; padding: 18px 0 52px;font-weight: 500; color: #000; text-align: center;}
.app-qr--aos .qr-txt {background: url("//img.enuri.info/images/event/2024/pedometer/aug/web/google-play.png") no-repeat 50% 100% / 190px;}
.app-qr--ios {margin-top: 16px;}
.app-modal .modal__actions button {font-size: 18px;}
.app-qr--ios .qr-txt {background: url("//img.enuri.info/images/event/2024/pedometer/aug/web/app-store.png") no-repeat 50% 100% / 190px;}

/* exchange-modal */
.exchangenumber-modal .modal__title {width: 100%; text-align: left; font-size: 18px; margin-bottom: 7px;}
.exchangenumber-modal .modal__body {text-align: left; margin-bottom: 0;}
.exchangenumber-modal .modal__content{max-width: 438px; padding: 0;}
.exchangenumber-modal .modal__inner {padding: 24px 20px}
.exchangenumber-modal h3 {font-size: 18px; color:#222; margin-bottom:7px; font-weight: 500;}
.exchangenumber-modal .summary {font-size: 13px; color:#666; margin-bottom:17px}
.exchangenumber-modal .form {position:relative; border-radius: 4px; overflow: hidden; padding-right:149px;}
.exchangenumber-modal .form input {position:relative; overflow: hidden; height: 40px; border:1px solid #eee; border-radius: 4px 0 0 4px; border-right: none; font-size: 13px; padding:0 10px; width: 100%; box-sizing: border-box;}
.exchangenumber-modal .form button {position:absolute; top:0; right:0; width: 149px; text-align: center;background-color: #666666; height: 40px; font-size: 14px; color:#fff;}
.exchangenumber-modal .form_caution {font-size: 12px; color:#ff0000; margin-top:3px;margin-bottom: -2px;}
.exchangenumber-modal .modal__actions button {width: 100%; border: none; color: #1a70dd; border-top: 1px solid #eee; height: 50px; border-radius: 0; background-color: #fff;}

/* transmission-modal */
.transmission-modal .modal__title {width: 100%; text-align: left; font-size: 18px; margin-bottom: 7px;}
.transmission-modal .modal__body {text-align: left; margin-bottom: 0;}
.transmission-modal .modal__content{max-width: 438px; padding: 0;}
.transmission-modal .modal__inner {padding: 25px 20px;}
.transmission-modal .summary {font-size: 13px; color:#666; margin-bottom:5px}
.transmission-modal .summary small {margin-left:4px;}
.transmission-modal .color_red {color:#f33;}
.transmission-modal .modal__actions button {width: 100%; border: none; color: #1a70dd; border-top: 1px solid #eee; height: 50px; border-radius: 0; background-color: #fff;}

/************************************************************************
    reward_notice
************************************************************************/
.notice-inner {width: 768px; margin: 20px auto 0;}
.only-app {background: #222; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2); border-radius: 8px; padding: 12px 0; color: #fff; font-size: 18px; line-height: 25px;display: flex; align-items: center; justify-content: center; gap: 0 8px; margin-bottom: 24px;}
.only-app em {font-weight: 700;}
.only-app__icon {font-size: 0; text-indent: -999em; background: url(//img.enuri.info/images/eclub/only-app__icon.png) 0 50% / 57px no-repeat; display: block; width: 57px;}
.reward {border: 1px solid #aaa; border-radius: 20px; padding-top: 24px; background: #fff;}
.reward.container {padding-bottom: 0;}
.reward-head{height:56px;display:flex;align-items: center; padding: 0 16px;}
.reward-head:after{content:"";position: absolute;top:100%;left:0;right:0;height:20px;background-image: linear-gradient(to top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);}
.reward-head .logo{width:56px;height:56px;position: relative;border-radius:50%;overflow:hidden;flex:none}
.reward-head .logo img{width:100%;height:100%;object-fit: cover;}
.reward-head .logo::before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid rgba(0,0,0,.1);border-radius:50%;pointer-events:none;z-index: 1;}
.reward-head .title{flex:1;display:flex;flex-direction: column;padding-left:12px;justify-content: space-between; align-items: unset;}
.reward-head .title .shop-name{height:24px;font-size:18px;font-weight:700;line-height:24px;color:#222;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;min-width:0;display:flex;align-items: center;gap:4px;}
.reward-head .title .shop-name .tag{height:20px;padding:0 4px;display:inline-flex;align-items: center;background-color:#ebedf3;color:#565c66;font-size:10px;font-weight:500;border-radius:4px;}
.reward-head .title .shop-benefit{height:26px;display:flex;align-items: baseline;gap:4px;font-size:20px;font-weight:700;color:#1a70dd;white-space:nowrap;    margin-top: 4px;}
.reward-head .title .shop-benefit strong{font-size:24px; font-weight: 700; line-height: 24px;}
.reward-content {padding: 28px 16px 24px;}
.reward-content__bundle{display: flex;flex-direction: column; margin-top: 24px;}
.reward-content__title{height:22px;margin-bottom:12px;line-height: 22px;font-size:16px;font-weight: 700;color:#222;}
.reward-content__body{position: relative;}
.reward-content__list{display: flex;flex-direction: column;gap:4px;font-size:14px;line-height:20px;color:#666}
.reward-content__list li{position: relative;padding-left:14px;}
.reward-content__list[data-variant="dot"] li:before{all:unset;content:"";position: absolute;left:6px;top:9px;width:3px;height:3px;background-color:#666;border-radius:50%;}
.reward-content__list[data-variant="minus"] li{padding-left:12px}
.reward-content__list[data-variant="minus"] li:before{all:unset;content:"-";width:12px;position: absolute;left:0;top:0;text-align:center;height:auto;background-color:none;border-radius:none;}
.reward-content__list[data-variant="number"] {counter-reset: item;}
.reward-content__list[data-variant="number"] li:before{counter-increment: item;content:counter(item)".";position: absolute;left:0;top:0;}
.reward-content__list .reward-content__list{padding-top:4px;}
.timeline{padding:28px 32px 0}
.timeline__bar{height:1px;position:relative;background:#b0cff5}
.timeline__stops{display:flex; justify-content:space-between; margin-top:28px; }
.timeline__stops li{display:inline-flex; flex-direction: column; align-items:center;font-size:13px; color:#444;line-height:1.4;font-weight:700;position: relative;width:40px;flex:none;white-space:nowrap}
.timeline__stops small{color:#666;font-size:12px;white-space:nowrap;font-weight:500;margin-top:2px}
.timeline__stops li::after{content:""; position:absolute; width:40px;height:40px;top:-48px; border-radius:8px; background-color:#eff6ff;left:50%;margin-left:-20px; background-repeat:no-repeat; background-position:50% 50%; background-size:24px}
.timeline__stops li:nth-child(1)::after{background-image:url(//img.enuri.info/images/icon/remote/svg/shoppingBag.svg)}
.timeline__stops li:nth-child(2)::after{background-image:url(//img.enuri.info/images/icon/remote/svg/clock.svg)}
.timeline__stops li:nth-child(3)::after{background-image:url(//img.enuri.info/images/icon/remote/svg/enuriCircle.svg)}
.reward-foot{display:flex;align-items: center; padding:12px 0; 	z-index:10;width: 100%; left: 0; justify-content: center;}
.reward-foot.fixed {position: fixed; bottom: 0;}

.reward-foot__button{display:flex;align-items: center;justify-content: center;height:48px;border-radius:8px;background-color:#1a70dd;color:#fff;gap:4px;font-size:16px;font-weight:700;line-height:1; width: 752px; box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.20);}
.reward-foot__button:after{content:"";width:16px;height:16px;background-image: url(https://img.enuri.info/images/icon/svg/icon_arr_w_16.svg);background-size: cover;background-repeat: no-repeat;background-position: center;}
.reward-content__table{width:100%;border-collapse: collapse;font-size:13px;line-height:1.4;color:#666;font-weight:400;border-radius:4px;overflow:hidden;position: relative;}
.reward-content__table:after{content:"";position: absolute;inset:-1px;border:1px solid #eee;pointer-events:none;z-index:1;border-radius:6px}
.reward-content__table .col--rate{width:128px;}
.reward-content__table thead{background-color:#f4f4f4;}
.reward-content__table thead th{font-size:12px;color:#222;font-weight:500;padding:4px 10px;}
.reward-content__table th,
.reward-content__table td{padding:8px 10px;text-align: center;vertical-align:middle;border:1px solid #eee;font-weight:400;word-break: keep-all;}
.reward-content__table td strong{font-weight:700;color:#222}


/* floating-button */
.floating-button {position: fixed; right: 16px; bottom: 12px; z-index: 10;}
.floating-button button {display: block; width: 40px; height: 40px; border: 1px solid #ccc; border-radius: 8px; font-size: 0; text-indent: -999em; box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);}
.sns-share__button {background:url("//img.enuri.info/images/event/2025/ico-sns-share.svg") no-repeat 50% 50% / 24px rgb(255,255,255,0.94);transform: translateY(40px); transition: 0.25s ease-in-out;}
.sns-share__button.is-show {transform: translateY(0);}
.move-top__button {background:url("//img.enuri.info/images/event/2025/ico-top.svg") no-repeat 50% 50% / 24px rgb(255,255,255,0.94);  margin-top: 8px; transform: translateX(60px);transition: 0.2s ease-in;}
.move-top__button.is-show {transform: translateX(0);}

/* sns-modal */
.sns-modal .modal__content {padding: 0; border-radius: 4px; max-width: 280px; overflow: hidden;}
.sns-modal .modal__inner {background: #f8f8f8; overflow: hidden;}
.sns-modal .modal__body {margin-bottom: 0;}
.sns-modal .modal__title {padding:16px 0; background: #fff; font-weight: 600; color: #000; line-height: 22px; font-size: 16px; margin-bottom: 0; width: 100%;}
.sns-modal .modal__close {top: 20px; right: 20px;}
.sns-layer___list {display: flex; flex-wrap: wrap; gap: 16px 0; padding: 28px 20px 24px;}
.sns-layer___list li {width: 80px; flex: 0 0 auto; text-align: center; transition:all .3s ease;}
.sns-layer___list li:hover{transform:translateY(2px)}
.sns-layer___list li button {display: block;width: 100%;font-size: 12px;padding-top: 62px;color: #555; letter-spacing: -0.5px; margin: 0 auto; line-height: 16px;}
.sns-layer___list li button:hover{text-decoration:underline}
.share-kakao__button {background:url("//img.enuri.info/images/icon/sns/w52_kakao.png") no-repeat center 0; background-size:52px;}
.share-line__button {background:url("//img.enuri.info/images/icon/sns/w52_line.png") no-repeat center 0; background-size:52px;}
.share-fb__button {background:url("//img.enuri.info/images/icon/sns/w52_fb.png") no-repeat center 0; background-size:52px;}
.share-twit__button {background:url("//img.enuri.info/images/icon/sns/w52_tw.png") no-repeat center 0;background-size:52px;}
.share-band__button {background: url(//img.enuri.info/images/icon/sns/w52_band.png) no-repeat center 0;background-size:52px;}
.sns-share-layer___foot {display: flex;margin-top: 24px;justify-content: space-between; background: #f8f8f8;}
.sns-share__link {display: block;width: calc(100% - 70px);box-sizing: border-box;padding: 0 12px;height: 36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;letter-spacing: 0;background: #fff;border: 1px solid #ccc; font-size: 12px;color: #000;border-radius: 4px;line-height: 34px;flex: 0 0 auto;}
.sns-modal .modal__actions {padding:0 20px 44px; box-sizing: border-box; gap: 0 4px;}
.sns-modal .modal__actions .btn-copy {height: 36px; color: #1a70dd; border-color: #1a70dd; font-size: 14px; border-radius: 4px; font-weight: 600;}
